/*Main menu*/
 .menu {
	width:998px;
        height:51px;
        background-image:url('../images/misc/header.png');
	border:none;
        position:absolute;
        margin-top:180px;
        margin-left:-44px;
}
 .upper-menu {
	width:998px;
        height:51px;
        background-image:url('../images/misc/header-top.png');
	border:none;
        position:absolute;
        margin-top:10px;
        margin-left:-44px;
}

.lower-menu {
    margin-top: 400px;
}

.menu ul {
	list-style:none;
	padding:0px;
	margin-top:20px;
        margin-left:130px;
}

.upper-menu ul {
    margin-top: 2px;
}

.menu ul li { 
	float: left;
	padding: 4px 2px;
	
}
.menu ul li a {
	color:#FFFFFF;
	padding:8px 20px ;
	text-decoration:none;
        font-size:17px;
        /*text-transform:uppercase;*/
        font-family: 'PT Sans', sans-serif;
}
.menu ul li a:hover{
	color:#167BAD;
}

.menu ul li  ul{
	display: none;
	position:absolute;
	margin-top:5px;
	z-index:300;
} 


.menu ul li ul li{
	display: none;
	float: none;
	text-align:left;
} 

.menu ul li ul li:hover{
	color:#B5121B;
}

.menu ul li:hover  ul, .menu ul li:hover ul li {
display:block;
}

/*Main menu end*/

.menu ul li a.active {
    text-decoration: underline;
}